## oem-sutton.bachman-baker-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.bachman-baker-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Baker. (LP: #1889173)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Tue, 19 May 2020 09:16:57 +0000
