=== debian/control ===
Source: oem-sutton.bachman-baker-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-projects-meta -b bachman.baker-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/sutton/+git/oem-sutton-projects-meta/+ref/bachman.baker-focal-oem

Package: oem-sutton.bachman-baker-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Bachman Baker platform
 This is a metapackage for Sutton Bachman Baker platform. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.bachman-factory-baker-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
Suggests: oem-sutton.bachman-baker-doc
Description: hardware support for Sutton Bachman Baker platform
 This is a factory metapackage for Sutton Bachman Baker platform.
 It installs packages needed to support this hardware fully.
