## oem-sutton.bachman-baker-meta 20.04ubuntu9

=== debian/changelog ===
oem-sutton.bachman-baker-meta (20.04ubuntu9) focal; urgency=medium

  * Revert 20.04ubuntu8 and 20.04ubuntu7 because of wrong online update
    process (LP: #1910188).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 25 Jan 2021 15:33:32 +0000

oem-sutton.bachman-baker-meta (20.04ubuntu8) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of re-enable.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 19 Jan 2021 08:52:36 +0000
