## oem-sutton.bachman-baker-meta 20.04ubuntu10

=== debian/changelog ===
oem-sutton.bachman-baker-meta (20.04ubuntu10) focal; urgency=medium

  * Update the kernel dependency, grub flavour, maintainer scripts,
    debian/gbp.conf and debian/tests for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 28 Jan 2021 17:19:55 +0800
