## oem-sutton.bachman-baker-meta 20.04ubuntu12

=== debian/changelog ===
oem-sutton.bachman-baker-meta (20.04ubuntu12) focal; urgency=medium

  * Update the debian/tests for linux-oem-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 01 Feb 2021 04:29:16 +0000

oem-sutton.bachman-baker-meta (20.04ubuntu11) focal; urgency=medium

  * Remove linux-oem-20.04b because of 5.10 not yet verified

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 30 Jan 2021 16:41:00 +0000
