## oem-sutton.bachman-baker-meta 20.04ubuntu16

=== debian/changelog ===
oem-sutton.bachman-baker-meta (20.04ubuntu16) focal; urgency=medium

  *  Fix CVE-2020-10713 in the recovery partition. (LP: #1893633)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 24 May 2021 14:39:41 +0000

oem-sutton.bachman-baker-meta (20.04ubuntu15) focal; urgency=medium

  * Add nvidia-driver back to suggest to prevent it be removed. (LP: #1928291)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 18 May 2021 05:42:27 +0000

oem-sutton.bachman-baker-meta (20.04ubuntu14) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 14 Apr 2021 16:58:49 +0000

oem-sutton.bachman-baker-meta (20.04ubuntu13) focal; urgency=medium

  * Retire oem-fix-misc-nvidia-lp1845801 from meta. (LP: #1845801)
  * Retire oem-fix-misc-cnl-1891965 from factory meta. (LP: #1845801)
  * Remove "Depends: nvidia-driver" because nvidia-driver doesn't need to be
    in the consideration of oem meta:
    - Pre-load case will use ubuntu-drivers to install nvidia
    - Stock user need to handle it by themselve

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 04 Feb 2021 14:58:13 +0000
