=== debian/control ===
--- 
+++ 
@@ -9,7 +9,11 @@
 
 Package: oem-sutton.bachman-baker-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.bachman-meta
+Suggests: nvidia-driver-440
+Provides: oem-fix-misc-nvidia-lp1845801
+Conflicts: oem-fix-misc-nvidia-lp1845801
+Replaces: oem-fix-misc-nvidia-lp1845801
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Sutton Bachman Baker platform
@@ -18,8 +22,11 @@
 
 Package: oem-sutton.bachman-factory-baker-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta, oem-fix-misc-cnl-1891965
-Suggests: oem-sutton.bachman-baker-doc
+Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
+Provides: oem-fix-misc-cnl-1891965
+Conflicts: oem-fix-misc-cnl-1891965
+Replaces: oem-fix-misc-cnl-1891965
+Recommends: oem-sutton.bachman-baker-doc
 Description: hardware support for Sutton Bachman Baker platform
  This is a factory metapackage for Sutton Bachman Baker platform.
  It installs packages needed to support this hardware fully.
