=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 
 Package: oem-sutton.bachman-baker-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.bachman-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta
 Suggests: nvidia-driver-440
 Provides: oem-fix-misc-nvidia-lp1845801
 Conflicts: oem-fix-misc-nvidia-lp1845801
 Replaces: oem-fix-misc-nvidia-lp1845801
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Sutton Bachman Baker platform
  This is a metapackage for Sutton Bachman Baker platform. It installs
  packages needed to support this hardware fully.
